body {
	margin: 0;
	padding: 0;
	width: 100%;
	height : 100vh;
}

img {
	max-width: 100%;
    height: auto;
	margin-left: auto;
	margin-right: auto;
}

p {
	margin-top : 200px;
	font-size: clamp(18px, 5vw, 25px);
	font-family: arial;
	text-align: justify;
	margin-left: 40px;
	margin-right: 40px;
	max-width: 1000px;
}

h1 {
	font-size: 23px;
	font-family: arial;
	margin-left: 40px;
	margin-top: 210px;
}

a {
	display: flex;
	margin-left : 20px;
	margin-top: -250px;
	color: white;
}

.eautonomie {
	display: flex;
	margin-top: 200px;
	justify-content: center;
}

.mentions {
	background-color: #0E1823;
	color : white;
}

.mentions p {
	font-size : 16px;
}

.lien_mentions {
		margin-left: 400px;
		margin-top: 215px;
}
	
	
@media screen and (max-width:1315px) {
	a {
		width: 270px;
		margin-top: -100px;
		margin-left: auto;
		margin-right: auto;
	}
	
@media screen and (max-width:1315px) {
	p {
		margin-top: 70px
	}
	
@media screen and (max-width:1315px) {
	.eautonomie {
		margin-top : 10px;
	}
	
@media screen and (max-width:1315px) {
	.mentions {
		margin-top : -380px;
	}

@media screen and (max-width:1315px) {
	.lien_mentions {
		margin-left: 300px;
		margin-top: 65px;
	}

@media screen and (max-width:715px) {
	a {
		width: 200px;
		margin-top: -60px;
		margin-left: auto;
		margin-right: auto;
	}
	
@media screen and (max-width:715px) {
	p {
		margin-top: 40px
	}
	
@media screen and (max-width:715px) {
	.eautonomie {
		margin-top : -35px;
	}
	
	
@media screen and (max-width:715px) {
	.mentions {
		margin-top : -350px;
	}

@media screen and (max-width:715px) {
	.lien_mentions {
		margin-left: 350px;
		margin-top: 25px;
	}
		
@media screen and (max-width:550px) {
	a {
		width: 200px;
		margin-top: -50px;
		margin-right: 70px;
		margin-left: auto;
		margin-right: auto;
	}

@media screen and (max-width:550px) {
	p {
		margin-top: 20px
	}

@media screen and (max-width:550px) {
	.eautonomie {
		margin-top : -40px;
	}

@media screen and (max-width:550px) {
	.mentions {
		margin-top : -330px;
	}
	
@media screen and (max-width:550px) {
	.lien_mentions {
		margin-left: 330px;
		margin-top: 16px;
	}
	
@media screen and (max-width:520px) {
	.lien_mentions {
		margin-left: 90px;
		margin-top: 30px;
	}